order_traits.h File Reference
`#include <polybori/pbori_defs.h>`
`#include "order_tags.h"`

Go to the source code of this file.

## Classes

struct | polybori::order_traits_code< OrderTag >
struct | polybori::order_traits_code< lex_tag >
struct | polybori::order_traits_code< dlex_tag >
struct | polybori::order_traits_code< dp_asc_tag >
struct | polybori::order_traits_code< block_dlex_tag >
struct | polybori::order_traits_code< block_dp_asc_tag >
class | polybori::order_traits< OrderTag >
class | polybori::order_traits< block_tag< BaseOrderTag > >
class | polybori::order_traits< OrderTag >

## Namespaces

| polybori

## Constant Groups

| polybori

## Detailed Description

Author
  Alexander Dreyer

Date
  2006-07-20

File retired, but kept for future use.

Copyright:
  (c) 2006 by The PolyBoRi Team